<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej9</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let n=0;
		let suma=0;
		let i=0;
		//asignacion de variables
		n=parseInt(prompt('introduce numero'));
		//estructura de bucle que suma n impares
		for (let i=0; i<=n; i++){
			if (i%2!=0) {
				suma=suma+i;
			} 
		}
		document.write(suma);
	</script>
</body>
</html>